:root {
    --brand-primary: #006162;
    --brand-bg-primary: #F8F5F3;
    --brand-bg-secondary: ;
    --brand-product-tag-bg: rgba(4,95,98,0.84);
    --brand-product-tag-color: #ffffff;
    --brand-link-primary: #006162;
    --brand-link-secondary: #007575;
    --brand-button-primary: #006162;
    --brand-button-hover: #007575;
    --brand-button-text: #ffffff;
}
a, a:visited {
    color: var(--brand-link-primary);
}
a:hover, a:active {
    color: var(--brand-link-secondary);
}
.cta button, .cta a {
    background-color: var(--brand-button-primary) !important;
    border-color: var(--brand-button-primary) !important;
    color: var(--brand-button-text) !important;
}
.cta button:hover, .cta button:active, .cta a:hover, .cta a:active {
    background-color: var(--brand-button-hover) !important;
    border-color: var(--brand-button-hover) !important;
}
.tag {
    background-color: var(--brand-primary);
}
.list-title-tag {
    background-color: var(--brand-product-tag-bg);
    color: var(--brand-product-tag-color);
}
.list-content-container {
    border-top: 2px solid var(--brand-primary);
}
.list-highlights:not(.cta-box) {
    background-color: var(--brand-bg-primary);
}